## spec-alpha-clojure 0.1.143

=== debian/changelog ===
spec-alpha-clojure (0.1.143-1) unstable; urgency=medium

  * Initial release. (Closes: #886561)

 -- Elana Hashman <ehashman@debian.org>  Wed, 21 Feb 2018 23:24:49 -0500
