=== debian/control ===
Source: spec-alpha-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-debian-helper (>= 2.0),
 default-jdk,
 clojure (>= 1.9~),
 libexec-maven-plugin-java (>= 1.6),
 libbuild-helper-maven-plugin-java (>= 1.12)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/spec-alpha-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/spec-alpha-clojure
Homepage: https://github.com/clojure/spec.alpha

Package: libspec-alpha-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: library to describe the structure of data and functions
 spec is a Clojure library to describe the structure of data and
 functions. Specs can be used to validate data, conform (destructure)
 data, explain invalid data, generate examples that conform to the specs,
 and automatically use generative testing to test functions.
