## spec-alpha-clojure 0.2.176

=== debian/changelog ===
spec-alpha-clojure (0.2.176-3) unstable; urgency=medium

  * Build with Clojure 1.10 (Closes: #922094)

 -- Elana Hashman <ehashman@debian.org>  Mon, 11 Feb 2019 22:27:27 -0500

spec-alpha-clojure (0.2.176-2) unstable; urgency=medium

  * Turn off dh_strip_nondeterminism to address performance regression.

 -- Elana Hashman <ehashman@debian.org>  Sun, 10 Feb 2019 11:37:14 -0500

spec-alpha-clojure (0.2.176-1) unstable; urgency=medium

  * Update to 0.2.176 release.
  * Assert compliance with standards version 4.3.0.

 -- Elana Hashman <ehashman@debian.org>  Mon, 21 Jan 2019 14:18:53 -0500
