=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  javahelper (>= 0.32),
  maven-debian-helper (>= 2.0),
  default-jdk,
- clojure (>= 1.9~),
+ clojure (>= 1.10),
  libexec-maven-plugin-java (>= 1.6),
  libbuild-helper-maven-plugin-java (>= 1.12)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/clojure-team/spec-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/spec-alpha-clojure
 Homepage: https://github.com/clojure/spec.alpha
