## spec-alpha-clojure 0.2.194

=== debian/changelog ===
spec-alpha-clojure (0.2.194-1) unstable; urgency=medium

  * New upstream release.
  * I can't believe I just read the whole policy changelog but
    #shipit we're on 4.5.1 now.
  * Add a watch file!

 -- Elana Hashman <ehashman@debian.org>  Tue, 02 Feb 2021 23:30:29 -0500
