=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  clojure (>= 1.10),
  libexec-maven-plugin-java (>= 1.6),
  libbuild-helper-maven-plugin-java (>= 1.12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/clojure-team/spec-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/spec-alpha-clojure
 Homepage: https://github.com/clojure/spec.alpha
