## spec-alpha-clojure 0.3.218

=== debian/changelog ===
spec-alpha-clojure (0.3.218-1) unstable; urgency=medium

  * Team upload.
  * debian/gpb.conf: adjust branch to debian/main and add pristine-tar.
  * debian/watch: recognize newer vN tags.
  * Upgrade to 0.3.218 to support clojure 1.11.1.
  * debian/control: build-depend on default-jdk-headless, not default-jdk.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 08 Jan 2023 23:04:29 -0600

spec-alpha-clojure (0.2.194-3) unstable; urgency=medium

  * Actually fix #992736

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 May 2022 12:44:45 -0700

spec-alpha-clojure (0.2.194-2) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Elana Hashman ]
  * Bump policy to 4.6.1.
  * Build with javahelper to install jars in /usr/share/java (Closes: #992736)
  * Run build tests!

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 May 2022 12:23:22 -0700
