=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: spec-alpha-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  debhelper (>= 10),
  javahelper (>= 0.32),
  maven-debian-helper (>= 2.0),
- default-jdk,
+ default-jdk-headless,
  clojure (>= 1.10),
  libexec-maven-plugin-java (>= 1.6),
- libbuild-helper-maven-plugin-java (>= 1.12)
-Standards-Version: 4.5.1
+ libbuild-helper-maven-plugin-java (>= 1.12),
+ libtest-check-clojure
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/clojure-team/spec-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/spec-alpha-clojure
 Homepage: https://github.com/clojure/spec.alpha
