## spec-alpha-clojure 0.5.238

=== debian/changelog ===
spec-alpha-clojure (0.5.238-1) unstable; urgency=medium

  * Team upload.
  * Upgrade to 0.5.238 to support clojure 1.12.0.
  * d/maven.rules: change clojure version to 1.x
  * d/run-build-tests: drop debian clojure wrapper (clojure-cli prep)
    Since the plan is to eventually replace debian's clojure wrapper with
    the upstream one in clojure-cli, go ahead and switch to the typical
    direct java invocation.
  * Allow javahelper to handle test.check version.
  * d/control: update standards version to 4.7.0.

 -- Rob Browning <rlb@defaultvalue.org>  Mon, 23 Dec 2024 11:58:34 -0600
