=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libexec-maven-plugin-java (>= 1.6),
  libbuild-helper-maven-plugin-java (>= 1.12),
  libtest-check-clojure
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/clojure-team/spec-alpha-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/spec-alpha-clojure
 Homepage: https://github.com/clojure/spec.alpha
