=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_test:
	debian/run-build-tests

override_dh_strip_nondeterminism:
