=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/spec.alpha refs/tags/(?:spec\.alpha-|v)(\d+(?:\.\d+)*)
